recovery:
  state:
    round: 148
    hash: "413a0e648135aba00a4f492a80108f0b25ee48acca2c02ca48552083b888319c748d8bc5617fe703cb32ccbbb4038a2e"
    timestamp: "2025-09-23T05:47:00.027046875Z"
  bootstrap: null
  package: null
  stream: null
